Bug 11997 - does not separate systems binaries from user/optional/misc binaries
does not separate systems binaries from user/optional/misc binaries
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: filesystem (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-08 18:16 EDT by kervin pierre
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 18:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kervin pierre 2000-06-08 18:16:18 EDT
does not separate systems binaries from user/optional/misc binaries

all programs are installed in /usr/bin.  Systems binaries as well as any
other binaries chosen during installation.  User should be given the option
to separate them

(i) Makes it very difficult for users to upgrade easily using source.
(ii) system administrators to integrate redhat into existing systems.

give users/administrators a choice to install gnome/kde/misc. apps
somewhere else.
Comment 1 Bill Nottingham 2000-06-10 18:16:40 EDT
Users are free to install their own binaries in /usr/local, /opt, etc.
Programs shipped with the system are, by definition, system binaries,
and therefore installed in the normal directories.

Note You need to log in before you can comment on or make changes to this bug.